sfcode An Online Competing and Development Environment

postcss-normalize-whitespace

> Normalize whitespace with PostCSS.

# Install

With npm do:

npm install postcss-normalize-whitespace --save

# Example

## Input

h1{
width: calc(10px - ( 100px / var(--test) ))
}

## Output

h1{
width: calc(10px - 100px / var(--test))
}

# Usage

See the PostCSS documentation for examples for your environment.

# Contributors

See CONTRIBUTORS.md.

# License

MIT © Ben Briggs